Bug 338440 - akonadi ooom
Summary: akonadi ooom
Status: RESOLVED UNMAINTAINED
Alias: None
Product: Akonadi
Classification: Frameworks and Libraries
Component: server (show other bugs)
Version: 1.12.0
Platform: Other Linux
: NOR major (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-08-21 11:54 UTC by roucaries.bastien+bug
Modified: 2017-01-07 22:12 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description roucaries.bastien+bug 2014-08-21 11:54:09 UTC
Memory consumption of akonadi is really high and lead to oom. See two pmap analysis one before starting kmail on 3 disconnect imap and one after (but before oom).

I do not understand why akonadi need about 600M of memory before reading my mail.


pmap before starting kmail (memory usage is really high)
5322:   akonadiserver
Address           Kbytes     RSS   Dirty Mode  Mapping
0000000000400000    1772    1168       0 r-x-- akonadiserver
00000000007ba000       4       4       4 r---- akonadiserver
00000000007bb000       8       8       8 rw--- akonadiserver
00000000007bd000       4       4       4 rw---   [ anon ]
0000000001b50000     732     648     648 rw---   [ anon ]
00007fbf8c000000  109096  109096  109096 rw---   [ anon ]
00007fbf92a8a000   21976       0       0 -----   [ anon ]
00007fbf94000000   65536   65536   65536 rw---   [ anon ]
00007fbf98ffe000   32772   16816   16816 rw---   [ anon ]
00007fbf9afff000   16388    9076    9076 rw---   [ anon ]
00007fbf9c000000  131072  131072  131072 rw---   [ anon ]
00007fbfa4000000  131072  131072  131072 rw---   [ anon ]
00007fbfac000000  131072  131072  131072 rw---   [ anon ]
00007fbfb4000000     240     168     168 rw---   [ anon ]
00007fbfb403c000   65296       0       0 -----   [ anon ]
00007fbfb8000000     244     172     172 rw---   [ anon ]
00007fbfb803d000   65292       0       0 -----   [ anon ]
00007fbfbc000000     216      84      84 rw---   [ anon ]
00007fbfbc036000   65320       0       0 -----   [ anon ]
00007fbfc0ffb000   16388    8408    8408 rw---   [ anon ]
00007fbfc27fd000       4       0       0 -----   [ anon ]
00007fbfc27fe000    8192      20      20 rw---   [ anon ]
00007fbfc2ffe000       4       0       0 -----   [ anon ]
00007fbfc2fff000    8192      20      20 rw---   [ anon ]
00007fbfc37ff000       4       0       0 -----   [ anon ]
00007fbfc3800000    8192      20      20 rw---   [ anon ]
00007fbfc4000000     216     132     132 rw---   [ anon ]
00007fbfc4036000   65320       0       0 -----   [ anon ]
00007fbfc8000000     220     140     140 rw---   [ anon ]
00007fbfc8037000   65316       0       0 -----   [ anon ]
00007fbfcc000000     216      84      84 rw---   [ anon ]
00007fbfcc036000   65320       0       0 -----   [ anon ]
00007fbfd0000000     220      96      96 rw---   [ anon ]
00007fbfd0037000   65316       0       0 -----   [ anon ]
00007fbfd4000000     220      96      96 rw---   [ anon ]
00007fbfd4037000   65316       0       0 -----   [ anon ]
00007fbfd8000000     232     152     152 rw---   [ anon ]
00007fbfd803a000   65304       0       0 -----   [ anon ]
00007fbfdc000000     220      96      96 rw---   [ anon ]
00007fbfdc037000   65316       0       0 -----   [ anon ]
00007fbfe07f9000       4       0       0 -----   [ anon ]
00007fbfe07fa000    8192      20      20 rw---   [ anon ]
00007fbfe0ffa000       4       0       0 -----   [ anon ]
00007fbfe0ffb000    8192      20      20 rw---   [ anon ]
00007fbfe17fb000       4       0       0 -----   [ anon ]
00007fbfe17fc000    8192      20      20 rw---   [ anon ]
00007fbfe1ffc000       4       0       0 -----   [ anon ]
00007fbfe1ffd000    8192      20      20 rw---   [ anon ]
00007fbfe27fd000       4       0       0 -----   [ anon ]
00007fbfe27fe000    8192      20      20 rw---   [ anon ]
00007fbfe2ffe000       4       0       0 -----   [ anon ]
00007fbfe2fff000    8192      20      20 rw---   [ anon ]
00007fbfe37ff000       4       0       0 -----   [ anon ]
00007fbfe3800000    8192      20      20 rw---   [ anon ]
00007fbfe4000000     172      68      68 rw---   [ anon ]
00007fbfe402b000   65364       0       0 -----   [ anon ]
00007fbfe8000000    7436     240     240 rw---   [ anon ]
00007fbfe8743000   58100       0       0 -----   [ anon ]
00007fbfec000000    1256    1088    1088 rw---   [ anon ]
00007fbfec13a000   64280       0       0 -----   [ anon ]
00007fbff0000000     220     140     140 rw---   [ anon ]
00007fbff0037000   65316       0       0 -----   [ anon ]
00007fbff4000000     220      96      96 rw---   [ anon ]
00007fbff4037000   65316       0       0 -----   [ anon ]
00007fbff8000000   65536   65492   65492 rw---   [ anon ]
00007fbffc000000     216      88      88 rw---   [ anon ]
00007fbffc036000   65320       0       0 -----   [ anon ]
00007fc000000000     224     144     144 rw---   [ anon ]
00007fc000038000   65312       0       0 -----   [ anon ]
00007fc0047f9000       4       0       0 -----   [ anon ]
00007fc0047fa000    8192      20      20 rw---   [ anon ]
00007fc004ffa000       4       0       0 -----   [ anon ]
00007fc004ffb000    8192      20      20 rw---   [ anon ]
00007fc0057fb000       4       0       0 -----   [ anon ]
00007fc0057fc000    8192      20      20 rw---   [ anon ]
00007fc005ffc000       4       0       0 -----   [ anon ]
00007fc005ffd000    8192      20      20 rw---   [ anon ]
00007fc0067fd000       4       0       0 -----   [ anon ]
00007fc0067fe000    8192      20      20 rw---   [ anon ]
00007fc006ffe000       4       0       0 -----   [ anon ]
00007fc006fff000    8192      20      20 rw---   [ anon ]
00007fc0077ff000       4       0       0 -----   [ anon ]
00007fc007800000    8192      20      20 rw---   [ anon ]
00007fc008000000     220      96      96 rw---   [ anon ]
00007fc008037000   65316       0       0 -----   [ anon ]
00007fc00c000000     216      84      84 rw---   [ anon ]
00007fc00c036000   65320       0       0 -----   [ anon ]
00007fc010000000     236     164     164 rw---   [ anon ]
00007fc01003b000   65300       0       0 -----   [ anon ]
00007fc014000000     216     132     132 rw---   [ anon ]
00007fc014036000   65320       0       0 -----   [ anon ]
00007fc018000000     184     100     100 rw---   [ anon ]
00007fc01802e000   65352       0       0 -----   [ anon ]
00007fc01c000000     132      16      16 rw---   [ anon ]
00007fc01c021000   65404       0       0 -----   [ anon ]
00007fc020000000     132      20      20 rw---   [ anon ]
00007fc020021000   65404       0       0 -----   [ anon ]
00007fc024000000     132      60      60 rw---   [ anon ]
00007fc024021000   65404       0       0 -----   [ anon ]
00007fc0287f9000       4       0       0 -----   [ anon ]
00007fc0287fa000    8192      20      20 rw---   [ anon ]
00007fc028ffa000       4       0       0 -----   [ anon ]
00007fc028ffb000    8192      20      20 rw---   [ anon ]
00007fc0297fb000       4       0       0 -----   [ anon ]
00007fc0297fc000    8192      20      20 rw---   [ anon ]
00007fc029ffc000       4       0       0 -----   [ anon ]
00007fc029ffd000    8192      20      20 rw---   [ anon ]
00007fc02a7fd000       4       0       0 -----   [ anon ]
00007fc02a7fe000    8192      20      20 rw---   [ anon ]
00007fc02affe000       4       0       0 -----   [ anon ]
00007fc02afff000    8192       8       8 rw---   [ anon ]
00007fc02b7ff000       4       0       0 -----   [ anon ]
00007fc02b800000    8192      20      20 rw---   [ anon ]
00007fc02c000000     132      36      36 rw---   [ anon ]
00007fc02c021000   65404       0       0 -----   [ anon ]
00007fc030000000     132      52      52 rw---   [ anon ]
00007fc030021000   65404       0       0 -----   [ anon ]
00007fc034000000     132      36      36 rw---   [ anon ]
00007fc034021000   65404       0       0 -----   [ anon ]
00007fc038576000       4       0       0 -----   [ anon ]
00007fc038577000    8192      16      16 rw---   [ anon ]
00007fc038d77000       4       0       0 -----   [ anon ]
00007fc038d78000    8192      20      20 rw---   [ anon ]
00007fc039578000       4       0       0 -----   [ anon ]
00007fc039579000    8192      20      20 rw---   [ anon ]
00007fc039d79000       4       0       0 -----   [ anon ]
00007fc039d7a000    8192      20      20 rw---   [ anon ]
00007fc03a57a000       4       0       0 -----   [ anon ]
00007fc03a57b000    8192      20      20 rw---   [ anon ]
00007fc03ad7b000      28       8       0 r-x-- libffi.so.6.0.2
00007fc03ad82000    2044       0       0 ----- libffi.so.6.0.2
00007fc03af81000       4       4       4 r---- libffi.so.6.0.2
00007fc03af82000       4       4       4 rw--- libffi.so.6.0.2
00007fc03af83000      16       8       0 r-x-- libgpg-error.so.0.11.0
00007fc03af87000    2044       0       0 ----- libgpg-error.so.0.11.0
00007fc03b186000       4       4       4 r---- libgpg-error.so.0.11.0
00007fc03b187000       4       4       4 rw--- libgpg-error.so.0.11.0
00007fc03b188000     236      72       0 r-x-- libp11-kit.so.0.0.0
00007fc03b1c3000    2044       0       0 ----- libp11-kit.so.0.0.0
00007fc03b3c2000      24      24      24 r---- libp11-kit.so.0.0.0
00007fc03b3c8000       8       8       8 rw--- libp11-kit.so.0.0.0
00007fc03b3ca000      68      12       0 r-x-- libtasn1.so.6.3.0
00007fc03b3db000    2048       0       0 ----- libtasn1.so.6.3.0
00007fc03b5db000       4       4       4 r---- libtasn1.so.6.3.0
00007fc03b5dc000       4       4       4 rw--- libtasn1.so.6.3.0
00007fc03b5dd000     496      36       0 r-x-- libgcrypt.so.11.8.3
00007fc03b659000    2048       0       0 ----- libgcrypt.so.11.8.3
00007fc03b859000       4       4       4 r---- libgcrypt.so.11.8.3
00007fc03b85a000      12      12      12 rw--- libgcrypt.so.11.8.3
00007fc03b85d000       4       0       0 rw---   [ anon ]
00007fc03b85e000     740     100       0 r-x-- libgnutls.so.26.22.6
00007fc03b917000    2048       0       0 ----- libgnutls.so.26.22.6
00007fc03bb17000      24      24      24 r---- libgnutls.so.26.22.6
00007fc03bb1d000       8       8       8 rw--- libgnutls.so.26.22.6
00007fc03bb1f000     104      16       0 r-x-- libsasl2.so.2.0.25
00007fc03bb39000    2044       0       0 ----- libsasl2.so.2.0.25
00007fc03bd38000       4       4       4 r---- libsasl2.so.2.0.25
00007fc03bd39000       4       4       4 rw--- libsasl2.so.2.0.25
00007fc03bd3a000      56      16       0 r-x-- liblber-2.4.so.2.10.2
00007fc03bd48000    2044       0       0 ----- liblber-2.4.so.2.10.2
00007fc03bf47000       4       4       4 r---- liblber-2.4.so.2.10.2
00007fc03bf48000       4       4       4 rw--- liblber-2.4.so.2.10.2
00007fc03bf49000      80      16       0 r-x-- libresolv-2.19.so
00007fc03bf5d000    2044       0       0 ----- libresolv-2.19.so
00007fc03c15c000       4       4       4 r---- libresolv-2.19.so
00007fc03c15d000       4       4       4 rw--- libresolv-2.19.so
00007fc03c15e000       8       0       0 rw---   [ anon ]
00007fc03c160000      12       8       0 r-x-- libkeyutils.so.1.5
00007fc03c163000    2044       0       0 ----- libkeyutils.so.1.5
00007fc03c362000       4       4       4 r---- libkeyutils.so.1.5
00007fc03c363000       4       4       4 rw--- libkeyutils.so.1.5
00007fc03c364000      44      16       0 r-x-- libkrb5support.so.0.1
00007fc03c36f000    2044       0       0 ----- libkrb5support.so.0.1
00007fc03c56e000       4       4       4 r---- libkrb5support.so.0.1
00007fc03c56f000       4       4       4 rw--- libkrb5support.so.0.1
00007fc03c570000      12       8       0 r-x-- libcom_err.so.2.1
00007fc03c573000    2044       0       0 ----- libcom_err.so.2.1
00007fc03c772000       4       4       4 r---- libcom_err.so.2.1
00007fc03c773000       4       4       4 rw--- libcom_err.so.2.1
00007fc03c774000     180      20       0 r-x-- libk5crypto.so.3.1
00007fc03c7a1000    2044       0       0 ----- libk5crypto.so.3.1
00007fc03c9a0000       8       8       8 r---- libk5crypto.so.3.1
00007fc03c9a2000       4       4       4 rw--- libk5crypto.so.3.1
00007fc03c9a3000       4       0       0 rw---   [ anon ]
00007fc03c9a4000     772     140       0 r-x-- libkrb5.so.3.3
00007fc03ca65000    2048       0       0 ----- libkrb5.so.3.3
00007fc03cc65000      52      52      52 r---- libkrb5.so.3.3
00007fc03cc72000      12      12      12 rw--- libkrb5.so.3.3
00007fc03cc75000     304      60       0 r-x-- libldap_r-2.4.so.2.10.2
00007fc03ccc1000    2048       0       0 ----- libldap_r-2.4.so.2.10.2
00007fc03cec1000       8       8       8 r---- libldap_r-2.4.so.2.10.2
00007fc03cec3000       4       4       4 rw--- libldap_r-2.4.so.2.10.2
00007fc03cec4000       8       0       0 rw---   [ anon ]
00007fc03cec6000     276      48       0 r-x-- libgssapi_krb5.so.2.2
00007fc03cf0b000    2044       0       0 ----- libgssapi_krb5.so.2.2
00007fc03d10a000       8       8       8 r---- libgssapi_krb5.so.2.2
00007fc03d10c000       8       8       8 rw--- libgssapi_krb5.so.2.2
00007fc03d10e000    1820     440       0 r-x-- libcrypto.so.1.0.0
00007fc03d2d5000    2044       0       0 ----- libcrypto.so.1.0.0
00007fc03d4d4000     116     116     116 r---- libcrypto.so.1.0.0
00007fc03d4f1000      64      64      64 rw--- libcrypto.so.1.0.0
00007fc03d501000      12       4       4 rw---   [ anon ]
00007fc03d504000     344      80       0 r-x-- libssl.so.1.0.0
00007fc03d55a000    2048       0       0 ----- libssl.so.1.0.0
00007fc03d75a000      12      12      12 r---- libssl.so.1.0.0
00007fc03d75d000      28      28      28 rw--- libssl.so.1.0.0
00007fc03d764000     176     132       0 r-x-- libpq.so.5.7
00007fc03d790000    2044       0       0 ----- libpq.so.5.7
00007fc03d98f000      16      16      16 r---- libpq.so.5.7
00007fc03d993000       4       4       4 rw--- libpq.so.5.7
00007fc03d994000      76      68       0 r-x-- libqsqlpsql.so
00007fc03d9a7000    2048       0       0 ----- libqsqlpsql.so
00007fc03dba7000       4       4       4 r---- libqsqlpsql.so
00007fc03dba8000       4       4       4 rw--- libqsqlpsql.so
00007fc03dba9000      44      12       0 r-x-- libnss_files-2.19.so
00007fc03dbb4000    2044       0       0 ----- libnss_files-2.19.so
00007fc03ddb3000       4       4       4 r---- libnss_files-2.19.so
00007fc03ddb4000       4       4       4 rw--- libnss_files-2.19.so
00007fc03ddb5000      40      20       0 r-x-- libnss_nis-2.19.so
00007fc03ddbf000    2044       0       0 ----- libnss_nis-2.19.so
00007fc03dfbe000       4       4       4 r---- libnss_nis-2.19.so
00007fc03dfbf000       4       4       4 rw--- libnss_nis-2.19.so
00007fc03dfc0000      84      20       0 r-x-- libnsl-2.19.so
00007fc03dfd5000    2044       0       0 ----- libnsl-2.19.so
00007fc03e1d4000       4       4       4 r---- libnsl-2.19.so
00007fc03e1d5000       4       4       4 rw--- libnsl-2.19.so
00007fc03e1d6000       8       0       0 rw---   [ anon ]
00007fc03e1d8000      28      20       0 r-x-- libnss_compat-2.19.so
00007fc03e1df000    2044       0       0 ----- libnss_compat-2.19.so
00007fc03e3de000       4       4       4 r---- libnss_compat-2.19.so
00007fc03e3df000       4       4       4 rw--- libnss_compat-2.19.so
00007fc03e3e0000   22960     132       0 r-x-- libicudata.so.52.1
00007fc03fa4c000    2044       0       0 ----- libicudata.so.52.1
00007fc03fc4b000       4       4       4 r---- libicudata.so.52.1
00007fc03fc4c000       4       4       4 rw--- libicudata.so.52.1
00007fc03fc4d000    1424     480       0 r-x-- libicuuc.so.52.1
00007fc03fdb1000    2048       0       0 ----- libicuuc.so.52.1
00007fc03ffb1000      72      72      72 r---- libicuuc.so.52.1
00007fc03ffc3000       4       4       4 rw--- libicuuc.so.52.1
00007fc03ffc4000      16       4       4 rw---   [ anon ]
00007fc03ffc8000    2032     512       0 r-x-- libicui18n.so.52.1
00007fc0401c4000    2048       0       0 ----- libicui18n.so.52.1
00007fc0403c4000      56      56      56 r---- libicui18n.so.52.1
00007fc0403d2000       4       4       4 rw--- libicui18n.so.52.1
00007fc0403d3000       4       0       0 rw---   [ anon ]
00007fc04041e000      12      12       0 r-x-- UTF-16.so
00007fc040421000    2044       0       0 ----- UTF-16.so
00007fc040620000       4       4       4 r---- UTF-16.so
00007fc040621000       4       4       4 rw--- UTF-16.so
00007fc040622000     420       8       0 r-x-- libpcre.so.3.13.1
00007fc04068b000    2044       0       0 ----- libpcre.so.3.13.1
00007fc04088a000       4       4       4 rw--- libpcre.so.3.13.1
00007fc04088b000     276     212       0 r-x-- libdbus-1.so.3.8.6
00007fc0408d0000    2048       0       0 ----- libdbus-1.so.3.8.6
00007fc040ad0000       4       4       4 r---- libdbus-1.so.3.8.6
00007fc040ad1000       4       4       4 rw--- libdbus-1.so.3.8.6
00007fc040ad2000    1024      76       0 r-x-- libm-2.19.so
00007fc040bd2000    2044       0       0 ----- libm-2.19.so
00007fc040dd1000       4       4       4 r---- libm-2.19.so
00007fc040dd2000       4       4       4 rw--- libm-2.19.so
00007fc040dd3000      28      16       0 r-x-- librt-2.19.so
00007fc040dda000    2044       0       0 ----- librt-2.19.so
00007fc040fd9000       4       4       4 r---- librt-2.19.so
00007fc040fda000       4       4       4 rw--- librt-2.19.so
00007fc040fdb000    1060     188       0 r-x-- libglib-2.0.so.0.4000.0
00007fc0410e4000    2044       0       0 ----- libglib-2.0.so.0.4000.0
00007fc0412e3000       4       4       4 r---- libglib-2.0.so.0.4000.0
00007fc0412e4000       4       4       4 rw--- libglib-2.0.so.0.4000.0
00007fc0412e5000       4       4       4 rw---   [ anon ]
00007fc0412e6000      12       8       0 r-x-- libdl-2.19.so
00007fc0412e9000    2044       0       0 ----- libdl-2.19.so
00007fc0414e8000       4       4       4 r---- libdl-2.19.so
00007fc0414e9000       4       4       4 rw--- libdl-2.19.so
00007fc0414ea000      92      40       0 r-x-- libz.so.1.2.8
00007fc041501000    2044       0       0 ----- libz.so.1.2.8
00007fc041700000       4       4       4 r---- libz.so.1.2.8
00007fc041701000       4       4       4 rw--- libz.so.1.2.8
00007fc041702000      96      72       0 r-x-- libpthread-2.19.so
00007fc04171a000    2044       0       0 ----- libpthread-2.19.so
00007fc041919000       4       4       4 r---- libpthread-2.19.so
00007fc04191a000       4       4       4 rw--- libpthread-2.19.so
00007fc04191b000      16       4       4 rw---   [ anon ]
00007fc04191f000    1660     692       0 r-x-- libc-2.19.so
00007fc041abe000    2048       0       0 ----- libc-2.19.so
00007fc041cbe000      16      16      16 r---- libc-2.19.so
00007fc041cc2000       8       8       8 rw--- libc-2.19.so
00007fc041cc4000      16      16      16 rw---   [ anon ]
00007fc041cc8000      88      16       0 r-x-- libgcc_s.so.1
00007fc041cde000    2044       0       0 ----- libgcc_s.so.1
00007fc041edd000       4       4       4 rw--- libgcc_s.so.1
00007fc041ede000     944     476       0 r-x-- libstdc++.so.6.0.20
00007fc041fca000    2048       0       0 ----- libstdc++.so.6.0.20
00007fc0421ca000      32      32      32 r---- libstdc++.so.6.0.20
00007fc0421d2000       8       8       8 rw--- libstdc++.so.6.0.20
00007fc0421d4000      84      16      16 rw---   [ anon ]
00007fc0421e9000     432     224       0 r-x-- libboost_program_options.so.1.55.0
00007fc042255000    2044       0       0 ----- libboost_program_options.so.1.55.0
00007fc042454000      16      16      16 r---- libboost_program_options.so.1.55.0
00007fc042458000       4       4       4 rw--- libboost_program_options.so.1.55.0
00007fc042459000     484     312       0 r-x-- libQtDBus.so.4.8.6
00007fc0424d2000    2048       0       0 ----- libQtDBus.so.4.8.6
00007fc0426d2000       8       8       8 r---- libQtDBus.so.4.8.6
00007fc0426d4000       4       4       4 rw--- libQtDBus.so.4.8.6
00007fc0426d5000     208     132       0 r-x-- libakonadiprotocolinternals.so.1.13.0
00007fc042709000    2044       0       0 ----- libakonadiprotocolinternals.so.1.13.0
00007fc042908000       4       4       4 r---- libakonadiprotocolinternals.so.1.13.0
00007fc042909000       4       4       4 rw--- libakonadiprotocolinternals.so.1.13.0
00007fc04290a000     264     192       0 r-x-- libQtXml.so.4.8.6
00007fc04294c000    2048       0       0 ----- libQtXml.so.4.8.6
00007fc042b4c000       8       8       8 r---- libQtXml.so.4.8.6
00007fc042b4e000       4       4       4 rw--- libQtXml.so.4.8.6
00007fc042b4f000     244     136       0 r-x-- libQtSql.so.4.8.6
00007fc042b8c000    2044       0       0 ----- libQtSql.so.4.8.6
00007fc042d8b000      12      12      12 r---- libQtSql.so.4.8.6
00007fc042d8e000       4       4       4 rw--- libQtSql.so.4.8.6
00007fc042d8f000    1292     368       0 r-x-- libQtNetwork.so.4.8.6
00007fc042ed2000    2044       0       0 ----- libQtNetwork.so.4.8.6
00007fc0430d1000      28      28      28 r---- libQtNetwork.so.4.8.6
00007fc0430d8000       8       8       8 rw--- libQtNetwork.so.4.8.6
00007fc0430da000    2904    1388       0 r-x-- libQtCore.so.4.8.6
00007fc0433b0000    2048       0       0 ----- libQtCore.so.4.8.6
00007fc0435b0000      44      44      44 r---- libQtCore.so.4.8.6
00007fc0435bb000       4       4       4 rw--- libQtCore.so.4.8.6
00007fc0435bc000       4       4       4 rw---   [ anon ]
00007fc0435bd000     128     108       0 r-x-- ld-2.19.so
00007fc0435fd000    1572      44       0 r---- locale-archive
00007fc043786000      44      44      44 rw---   [ anon ]
00007fc0437ae000     152      56       0 r---- libc.mo
00007fc0437d4000      28      28       0 r--s- gconv-modules.cache
00007fc0437db000       8       8       8 rw---   [ anon ]
00007fc0437dd000       4       4       4 r---- ld-2.19.so
00007fc0437de000       4       4       4 rw--- ld-2.19.so
00007fc0437df000       4       4       4 rw---   [ anon ]
00007fff96146000     132      24      24 rw---   [ stack ]
00007fff961fe000       8       4       0 r-x--   [ anon ]
ffffffffff600000       4       0       0 r-x--   [ anon ]
---------------- ------- ------- ------- 
total kB         2937468  682332  673856


pmap after kmail and just before oom
5322:   akonadiserver
Address           Kbytes     RSS   Dirty Mode  Mapping
0000000000400000    1772    1168       0 r-x-- akonadiserver
00000000007ba000       4       4       4 r---- akonadiserver
00000000007bb000       8       8       8 rw--- akonadiserver
00000000007bd000       4       4       4 rw---   [ anon ]
0000000001b50000 1953372 1953260 1953260 rw---   [ anon ]
00007fbf87ffd000   32772   16796   16796 rw---   [ anon ]
00007fbf8afff000   16388    8400    8400 rw---   [ anon ]
00007fbf8c000000  109096  109096  109096 rw---   [ anon ]
00007fbf92a8a000   21976       0       0 -----   [ anon ]
00007fbf94000000   65536   65536   65536 rw---   [ anon ]
00007fbf98ffe000   32772   16816   16816 rw---   [ anon ]
00007fbf9afff000   16388    9076    9076 rw---   [ anon ]
00007fbf9c000000  131072  131072  131072 rw---   [ anon ]
00007fbfa4000000  131072  131072  131072 rw---   [ anon ]
00007fbfac000000  131072  131072  131072 rw---   [ anon ]
00007fbfb4000000     240     168     168 rw---   [ anon ]
00007fbfb403c000   65296       0       0 -----   [ anon ]
00007fbfb8000000     244     172     172 rw---   [ anon ]
00007fbfb803d000   65292       0       0 -----   [ anon ]
00007fbfbc000000     216      84      84 rw---   [ anon ]
00007fbfbc036000   65320       0       0 -----   [ anon ]
00007fbfc0ffb000   16388    8408    8408 rw---   [ anon ]
00007fbfc27fd000       4       0       0 -----   [ anon ]
00007fbfc27fe000    8192      20      20 rw---   [ anon ]
00007fbfc2ffe000       4       0       0 -----   [ anon ]
00007fbfc2fff000    8192      20      20 rw---   [ anon ]
00007fbfc37ff000       4       0       0 -----   [ anon ]
00007fbfc3800000    8192      20      20 rw---   [ anon ]
00007fbfc4000000     216     132     132 rw---   [ anon ]
00007fbfc4036000   65320       0       0 -----   [ anon ]
00007fbfc8000000     220     140     140 rw---   [ anon ]
00007fbfc8037000   65316       0       0 -----   [ anon ]
00007fbfcc000000     216      84      84 rw---   [ anon ]
00007fbfcc036000   65320       0       0 -----   [ anon ]
00007fbfd0000000     220      96      96 rw---   [ anon ]
00007fbfd0037000   65316       0       0 -----   [ anon ]
00007fbfd4000000     220      96      96 rw---   [ anon ]
00007fbfd4037000   65316       0       0 -----   [ anon ]
00007fbfd8000000     232     152     152 rw---   [ anon ]
00007fbfd803a000   65304       0       0 -----   [ anon ]
00007fbfdc000000     220      96      96 rw---   [ anon ]
00007fbfdc037000   65316       0       0 -----   [ anon ]
00007fbfe07f9000       4       0       0 -----   [ anon ]
00007fbfe07fa000    8192      20      20 rw---   [ anon ]
00007fbfe0ffa000       4       0       0 -----   [ anon ]
00007fbfe0ffb000    8192      20      20 rw---   [ anon ]
00007fbfe17fb000       4       0       0 -----   [ anon ]
00007fbfe17fc000    8192      20      20 rw---   [ anon ]
00007fbfe1ffc000       4       0       0 -----   [ anon ]
00007fbfe1ffd000    8192      20      20 rw---   [ anon ]
00007fbfe27fd000       4       0       0 -----   [ anon ]
00007fbfe27fe000    8192      20      20 rw---   [ anon ]
00007fbfe2ffe000       4       0       0 -----   [ anon ]
00007fbfe2fff000    8192      20      20 rw---   [ anon ]
00007fbfe37ff000       4       0       0 -----   [ anon ]
00007fbfe3800000    8192      20      20 rw---   [ anon ]
00007fbfe4000000     172      68      68 rw---   [ anon ]
00007fbfe402b000   65364       0       0 -----   [ anon ]
00007fbfe8000000    7436     240     240 rw---   [ anon ]
00007fbfe8743000   58100       0       0 -----   [ anon ]
00007fbfec000000    1256    1020    1020 rw---   [ anon ]
00007fbfec13a000   64280       0       0 -----   [ anon ]
00007fbff0000000     220     140     140 rw---   [ anon ]
00007fbff0037000   65316       0       0 -----   [ anon ]
00007fbff4000000     220      96      96 rw---   [ anon ]
00007fbff4037000   65316       0       0 -----   [ anon ]
00007fbff8000000   65536   65492   65492 rw---   [ anon ]
00007fbffc000000     216      88      88 rw---   [ anon ]
00007fbffc036000   65320       0       0 -----   [ anon ]
00007fc000000000     224     144     144 rw---   [ anon ]
00007fc000038000   65312       0       0 -----   [ anon ]
00007fc0047f9000       4       0       0 -----   [ anon ]
00007fc0047fa000    8192      20      20 rw---   [ anon ]
00007fc004ffa000       4       0       0 -----   [ anon ]
00007fc004ffb000    8192      20      20 rw---   [ anon ]
00007fc0057fb000       4       0       0 -----   [ anon ]
00007fc0057fc000    8192      20      20 rw---   [ anon ]
00007fc005ffc000       4       0       0 -----   [ anon ]
00007fc005ffd000    8192      20      20 rw---   [ anon ]
00007fc0067fd000       4       0       0 -----   [ anon ]
00007fc0067fe000    8192      20      20 rw---   [ anon ]
00007fc006ffe000       4       0       0 -----   [ anon ]
00007fc006fff000    8192      20      20 rw---   [ anon ]
00007fc0077ff000       4       0       0 -----   [ anon ]
00007fc007800000    8192      20      20 rw---   [ anon ]
00007fc008000000     220      96      96 rw---   [ anon ]
00007fc008037000   65316       0       0 -----   [ anon ]
00007fc00c000000     216      84      84 rw---   [ anon ]
00007fc00c036000   65320       0       0 -----   [ anon ]
00007fc010000000     236     164     164 rw---   [ anon ]
00007fc01003b000   65300       0       0 -----   [ anon ]
00007fc014000000     216     132     132 rw---   [ anon ]
00007fc014036000   65320       0       0 -----   [ anon ]
00007fc018000000     184     100     100 rw---   [ anon ]
00007fc01802e000   65352       0       0 -----   [ anon ]
00007fc01c000000     132      16      16 rw---   [ anon ]
00007fc01c021000   65404       0       0 -----   [ anon ]
00007fc020000000     132      20      20 rw---   [ anon ]
00007fc020021000   65404       0       0 -----   [ anon ]
00007fc024000000     132      60      60 rw---   [ anon ]
00007fc024021000   65404       0       0 -----   [ anon ]
00007fc0287f9000       4       0       0 -----   [ anon ]
00007fc0287fa000    8192      20      20 rw---   [ anon ]
00007fc028ffa000       4       0       0 -----   [ anon ]
00007fc028ffb000    8192      20      20 rw---   [ anon ]
00007fc0297fb000       4       0       0 -----   [ anon ]
00007fc0297fc000    8192      20      20 rw---   [ anon ]
00007fc029ffc000       4       0       0 -----   [ anon ]
00007fc029ffd000    8192      20      20 rw---   [ anon ]
00007fc02a7fd000       4       0       0 -----   [ anon ]
00007fc02a7fe000    8192      20      20 rw---   [ anon ]
00007fc02affe000       4       0       0 -----   [ anon ]
00007fc02afff000    8192       8       8 rw---   [ anon ]
00007fc02b7ff000       4       0       0 -----   [ anon ]
00007fc02b800000    8192      20      20 rw---   [ anon ]
00007fc02c000000     132      36      36 rw---   [ anon ]
00007fc02c021000   65404       0       0 -----   [ anon ]
00007fc030000000     132      52      52 rw---   [ anon ]
00007fc030021000   65404       0       0 -----   [ anon ]
00007fc034000000     132      36      36 rw---   [ anon ]
00007fc034021000   65404       0       0 -----   [ anon ]
00007fc038576000       4       0       0 -----   [ anon ]
00007fc038577000    8192      16      16 rw---   [ anon ]
00007fc038d77000       4       0       0 -----   [ anon ]
00007fc038d78000    8192      20      20 rw---   [ anon ]
00007fc039578000       4       0       0 -----   [ anon ]
00007fc039579000    8192      20      20 rw---   [ anon ]
00007fc039d79000       4       0       0 -----   [ anon ]
00007fc039d7a000    8192      20      20 rw---   [ anon ]
00007fc03a57a000       4       0       0 -----   [ anon ]
00007fc03a57b000    8192      20      20 rw---   [ anon ]
00007fc03ad7b000      28       8       0 r-x-- libffi.so.6.0.2
00007fc03ad82000    2044       0       0 ----- libffi.so.6.0.2
00007fc03af81000       4       4       4 r---- libffi.so.6.0.2
00007fc03af82000       4       4       4 rw--- libffi.so.6.0.2
00007fc03af83000      16       8       0 r-x-- libgpg-error.so.0.11.0
00007fc03af87000    2044       0       0 ----- libgpg-error.so.0.11.0
00007fc03b186000       4       4       4 r---- libgpg-error.so.0.11.0
00007fc03b187000       4       4       4 rw--- libgpg-error.so.0.11.0
00007fc03b188000     236      72       0 r-x-- libp11-kit.so.0.0.0
00007fc03b1c3000    2044       0       0 ----- libp11-kit.so.0.0.0
00007fc03b3c2000      24      24      24 r---- libp11-kit.so.0.0.0
00007fc03b3c8000       8       8       8 rw--- libp11-kit.so.0.0.0
00007fc03b3ca000      68      12       0 r-x-- libtasn1.so.6.3.0
00007fc03b3db000    2048       0       0 ----- libtasn1.so.6.3.0
00007fc03b5db000       4       4       4 r---- libtasn1.so.6.3.0
00007fc03b5dc000       4       4       4 rw--- libtasn1.so.6.3.0
00007fc03b5dd000     496      36       0 r-x-- libgcrypt.so.11.8.3
00007fc03b659000    2048       0       0 ----- libgcrypt.so.11.8.3
00007fc03b859000       4       4       4 r---- libgcrypt.so.11.8.3
00007fc03b85a000      12      12      12 rw--- libgcrypt.so.11.8.3
00007fc03b85d000       4       0       0 rw---   [ anon ]
00007fc03b85e000     740     100       0 r-x-- libgnutls.so.26.22.6
00007fc03b917000    2048       0       0 ----- libgnutls.so.26.22.6
00007fc03bb17000      24      24      24 r---- libgnutls.so.26.22.6
00007fc03bb1d000       8       8       8 rw--- libgnutls.so.26.22.6
00007fc03bb1f000     104      16       0 r-x-- libsasl2.so.2.0.25
00007fc03bb39000    2044       0       0 ----- libsasl2.so.2.0.25
00007fc03bd38000       4       4       4 r---- libsasl2.so.2.0.25
00007fc03bd39000       4       4       4 rw--- libsasl2.so.2.0.25
00007fc03bd3a000      56      16       0 r-x-- liblber-2.4.so.2.10.2
00007fc03bd48000    2044       0       0 ----- liblber-2.4.so.2.10.2
00007fc03bf47000       4       4       4 r---- liblber-2.4.so.2.10.2
00007fc03bf48000       4       4       4 rw--- liblber-2.4.so.2.10.2
00007fc03bf49000      80      16       0 r-x-- libresolv-2.19.so
00007fc03bf5d000    2044       0       0 ----- libresolv-2.19.so
00007fc03c15c000       4       4       4 r---- libresolv-2.19.so
00007fc03c15d000       4       4       4 rw--- libresolv-2.19.so
00007fc03c15e000       8       0       0 rw---   [ anon ]
00007fc03c160000      12       8       0 r-x-- libkeyutils.so.1.5
00007fc03c163000    2044       0       0 ----- libkeyutils.so.1.5
00007fc03c362000       4       4       4 r---- libkeyutils.so.1.5
00007fc03c363000       4       4       4 rw--- libkeyutils.so.1.5
00007fc03c364000      44      16       0 r-x-- libkrb5support.so.0.1
00007fc03c36f000    2044       0       0 ----- libkrb5support.so.0.1
00007fc03c56e000       4       4       4 r---- libkrb5support.so.0.1
00007fc03c56f000       4       4       4 rw--- libkrb5support.so.0.1
00007fc03c570000      12       8       0 r-x-- libcom_err.so.2.1
00007fc03c573000    2044       0       0 ----- libcom_err.so.2.1
00007fc03c772000       4       4       4 r---- libcom_err.so.2.1
00007fc03c773000       4       4       4 rw--- libcom_err.so.2.1
00007fc03c774000     180      20       0 r-x-- libk5crypto.so.3.1
00007fc03c7a1000    2044       0       0 ----- libk5crypto.so.3.1
00007fc03c9a0000       8       8       8 r---- libk5crypto.so.3.1
00007fc03c9a2000       4       4       4 rw--- libk5crypto.so.3.1
00007fc03c9a3000       4       0       0 rw---   [ anon ]
00007fc03c9a4000     772     140       0 r-x-- libkrb5.so.3.3
00007fc03ca65000    2048       0       0 ----- libkrb5.so.3.3
00007fc03cc65000      52      52      52 r---- libkrb5.so.3.3
00007fc03cc72000      12      12      12 rw--- libkrb5.so.3.3
00007fc03cc75000     304      60       0 r-x-- libldap_r-2.4.so.2.10.2
00007fc03ccc1000    2048       0       0 ----- libldap_r-2.4.so.2.10.2
00007fc03cec1000       8       8       8 r---- libldap_r-2.4.so.2.10.2
00007fc03cec3000       4       4       4 rw--- libldap_r-2.4.so.2.10.2
00007fc03cec4000       8       0       0 rw---   [ anon ]
00007fc03cec6000     276      48       0 r-x-- libgssapi_krb5.so.2.2
00007fc03cf0b000    2044       0       0 ----- libgssapi_krb5.so.2.2
00007fc03d10a000       8       8       8 r---- libgssapi_krb5.so.2.2
00007fc03d10c000       8       8       8 rw--- libgssapi_krb5.so.2.2
00007fc03d10e000    1820     440       0 r-x-- libcrypto.so.1.0.0
00007fc03d2d5000    2044       0       0 ----- libcrypto.so.1.0.0
00007fc03d4d4000     116     116     116 r---- libcrypto.so.1.0.0
00007fc03d4f1000      64      64      64 rw--- libcrypto.so.1.0.0
00007fc03d501000      12       4       4 rw---   [ anon ]
00007fc03d504000     344      80       0 r-x-- libssl.so.1.0.0
00007fc03d55a000    2048       0       0 ----- libssl.so.1.0.0
00007fc03d75a000      12      12      12 r---- libssl.so.1.0.0
00007fc03d75d000      28      28      28 rw--- libssl.so.1.0.0
00007fc03d764000     176     132       0 r-x-- libpq.so.5.7
00007fc03d790000    2044       0       0 ----- libpq.so.5.7
00007fc03d98f000      16      16      16 r---- libpq.so.5.7
00007fc03d993000       4       4       4 rw--- libpq.so.5.7
00007fc03d994000      76      68       0 r-x-- libqsqlpsql.so
00007fc03d9a7000    2048       0       0 ----- libqsqlpsql.so
00007fc03dba7000       4       4       4 r---- libqsqlpsql.so
00007fc03dba8000       4       4       4 rw--- libqsqlpsql.so
00007fc03dba9000      44      12       0 r-x-- libnss_files-2.19.so
00007fc03dbb4000    2044       0       0 ----- libnss_files-2.19.so
00007fc03ddb3000       4       4       4 r---- libnss_files-2.19.so
00007fc03ddb4000       4       4       4 rw--- libnss_files-2.19.so
00007fc03ddb5000      40      20       0 r-x-- libnss_nis-2.19.so
00007fc03ddbf000    2044       0       0 ----- libnss_nis-2.19.so
00007fc03dfbe000       4       4       4 r---- libnss_nis-2.19.so
00007fc03dfbf000       4       4       4 rw--- libnss_nis-2.19.so
00007fc03dfc0000      84      20       0 r-x-- libnsl-2.19.so
00007fc03dfd5000    2044       0       0 ----- libnsl-2.19.so
00007fc03e1d4000       4       4       4 r---- libnsl-2.19.so
00007fc03e1d5000       4       4       4 rw--- libnsl-2.19.so
00007fc03e1d6000       8       0       0 rw---   [ anon ]
00007fc03e1d8000      28      20       0 r-x-- libnss_compat-2.19.so
00007fc03e1df000    2044       0       0 ----- libnss_compat-2.19.so
00007fc03e3de000       4       4       4 r---- libnss_compat-2.19.so
00007fc03e3df000       4       4       4 rw--- libnss_compat-2.19.so
00007fc03e3e0000   22960     132       0 r-x-- libicudata.so.52.1
00007fc03fa4c000    2044       0       0 ----- libicudata.so.52.1
00007fc03fc4b000       4       4       4 r---- libicudata.so.52.1
00007fc03fc4c000       4       4       4 rw--- libicudata.so.52.1
00007fc03fc4d000    1424     480       0 r-x-- libicuuc.so.52.1
00007fc03fdb1000    2048       0       0 ----- libicuuc.so.52.1
00007fc03ffb1000      72      72      72 r---- libicuuc.so.52.1
00007fc03ffc3000       4       4       4 rw--- libicuuc.so.52.1
00007fc03ffc4000      16       4       4 rw---   [ anon ]
00007fc03ffc8000    2032     512       0 r-x-- libicui18n.so.52.1
00007fc0401c4000    2048       0       0 ----- libicui18n.so.52.1
00007fc0403c4000      56      56      56 r---- libicui18n.so.52.1
00007fc0403d2000       4       4       4 rw--- libicui18n.so.52.1
00007fc0403d3000       4       0       0 rw---   [ anon ]
00007fc04041e000      12      12       0 r-x-- UTF-16.so
00007fc040421000    2044       0       0 ----- UTF-16.so
00007fc040620000       4       4       4 r---- UTF-16.so
00007fc040621000       4       4       4 rw--- UTF-16.so
00007fc040622000     420       8       0 r-x-- libpcre.so.3.13.1
00007fc04068b000    2044       0       0 ----- libpcre.so.3.13.1
00007fc04088a000       4       4       4 rw--- libpcre.so.3.13.1
00007fc04088b000     276     212       0 r-x-- libdbus-1.so.3.8.6
00007fc0408d0000    2048       0       0 ----- libdbus-1.so.3.8.6
00007fc040ad0000       4       4       4 r---- libdbus-1.so.3.8.6
00007fc040ad1000       4       4       4 rw--- libdbus-1.so.3.8.6
00007fc040ad2000    1024      76       0 r-x-- libm-2.19.so
00007fc040bd2000    2044       0       0 ----- libm-2.19.so
00007fc040dd1000       4       4       4 r---- libm-2.19.so
00007fc040dd2000       4       4       4 rw--- libm-2.19.so
00007fc040dd3000      28      16       0 r-x-- librt-2.19.so
00007fc040dda000    2044       0       0 ----- librt-2.19.so
00007fc040fd9000       4       4       4 r---- librt-2.19.so
00007fc040fda000       4       4       4 rw--- librt-2.19.so
00007fc040fdb000    1060     188       0 r-x-- libglib-2.0.so.0.4000.0
00007fc0410e4000    2044       0       0 ----- libglib-2.0.so.0.4000.0
00007fc0412e3000       4       4       4 r---- libglib-2.0.so.0.4000.0
00007fc0412e4000       4       4       4 rw--- libglib-2.0.so.0.4000.0
00007fc0412e5000       4       4       4 rw---   [ anon ]
00007fc0412e6000      12       8       0 r-x-- libdl-2.19.so
00007fc0412e9000    2044       0       0 ----- libdl-2.19.so
00007fc0414e8000       4       4       4 r---- libdl-2.19.so
00007fc0414e9000       4       4       4 rw--- libdl-2.19.so
00007fc0414ea000      92      40       0 r-x-- libz.so.1.2.8
00007fc041501000    2044       0       0 ----- libz.so.1.2.8
00007fc041700000       4       4       4 r---- libz.so.1.2.8
00007fc041701000       4       4       4 rw--- libz.so.1.2.8
00007fc041702000      96      72       0 r-x-- libpthread-2.19.so
00007fc04171a000    2044       0       0 ----- libpthread-2.19.so
00007fc041919000       4       4       4 r---- libpthread-2.19.so
00007fc04191a000       4       4       4 rw--- libpthread-2.19.so
00007fc04191b000      16       4       4 rw---   [ anon ]
00007fc04191f000    1660     692       0 r-x-- libc-2.19.so
00007fc041abe000    2048       0       0 ----- libc-2.19.so
00007fc041cbe000      16      16      16 r---- libc-2.19.so
00007fc041cc2000       8       8       8 rw--- libc-2.19.so
00007fc041cc4000      16      16      16 rw---   [ anon ]
00007fc041cc8000      88      16       0 r-x-- libgcc_s.so.1
00007fc041cde000    2044       0       0 ----- libgcc_s.so.1
00007fc041edd000       4       4       4 rw--- libgcc_s.so.1
00007fc041ede000     944     476       0 r-x-- libstdc++.so.6.0.20
00007fc041fca000    2048       0       0 ----- libstdc++.so.6.0.20
00007fc0421ca000      32      32      32 r---- libstdc++.so.6.0.20
00007fc0421d2000       8       8       8 rw--- libstdc++.so.6.0.20
00007fc0421d4000      84      16      16 rw---   [ anon ]
00007fc0421e9000     432     224       0 r-x-- libboost_program_options.so.1.55.0
00007fc042255000    2044       0       0 ----- libboost_program_options.so.1.55.0
00007fc042454000      16      16      16 r---- libboost_program_options.so.1.55.0
00007fc042458000       4       4       4 rw--- libboost_program_options.so.1.55.0
00007fc042459000     484     312       0 r-x-- libQtDBus.so.4.8.6
00007fc0424d2000    2048       0       0 ----- libQtDBus.so.4.8.6
00007fc0426d2000       8       8       8 r---- libQtDBus.so.4.8.6
00007fc0426d4000       4       4       4 rw--- libQtDBus.so.4.8.6
00007fc0426d5000     208     132       0 r-x-- libakonadiprotocolinternals.so.1.13.0
00007fc042709000    2044       0       0 ----- libakonadiprotocolinternals.so.1.13.0
00007fc042908000       4       4       4 r---- libakonadiprotocolinternals.so.1.13.0
00007fc042909000       4       4       4 rw--- libakonadiprotocolinternals.so.1.13.0
00007fc04290a000     264     192       0 r-x-- libQtXml.so.4.8.6
00007fc04294c000    2048       0       0 ----- libQtXml.so.4.8.6
00007fc042b4c000       8       8       8 r---- libQtXml.so.4.8.6
00007fc042b4e000       4       4       4 rw--- libQtXml.so.4.8.6
00007fc042b4f000     244     136       0 r-x-- libQtSql.so.4.8.6
00007fc042b8c000    2044       0       0 ----- libQtSql.so.4.8.6
00007fc042d8b000      12      12      12 r---- libQtSql.so.4.8.6
00007fc042d8e000       4       4       4 rw--- libQtSql.so.4.8.6
00007fc042d8f000    1292     368       0 r-x-- libQtNetwork.so.4.8.6
00007fc042ed2000    2044       0       0 ----- libQtNetwork.so.4.8.6
00007fc0430d1000      28      28      28 r---- libQtNetwork.so.4.8.6
00007fc0430d8000       8       8       8 rw--- libQtNetwork.so.4.8.6
00007fc0430da000    2904    1388       0 r-x-- libQtCore.so.4.8.6
00007fc0433b0000    2048       0       0 ----- libQtCore.so.4.8.6
00007fc0435b0000      44      44      44 r---- libQtCore.so.4.8.6
00007fc0435bb000       4       4       4 rw--- libQtCore.so.4.8.6
00007fc0435bc000       4       4       4 rw---   [ anon ]
00007fc0435bd000     128     108       0 r-x-- ld-2.19.so
00007fc0435fd000    1572      44       0 r---- locale-archive
00007fc043786000      44      44      44 rw---   [ anon ]
00007fc0437ae000     152       8       0 r---- libc.mo
00007fc0437d4000      28      28       0 r--s- gconv-modules.cache
00007fc0437db000       8       8       8 rw---   [ anon ]
00007fc0437dd000       4       4       4 r---- ld-2.19.so
00007fc0437de000       4       4       4 rw--- ld-2.19.so
00007fc0437df000       4       4       4 rw---   [ anon ]
00007fff96146000     132      24      24 rw---   [ stack ]
00007fff961fe000       8       4       0 r-x--   [ anon ]
ffffffffff600000       4       0       0 r-x--   [ anon ]
---------------- ------- ------- ------- 
total kB         4939268 2660024 2651596
Comment 1 Daniel Vrátil 2014-08-21 13:12:26 UTC
Hmm, I haven't seen this happen in a very long time. What database backend are you using? Isn't there any Akonadi resource process stuck or going crazy?

If you run Akonadi from terminal (open konsole, run "akonadictl start", or "akonadictl restart" if Akonadi is already running) does it print any warnings or errors?
Comment 2 roucaries.bastien+bug 2014-08-21 19:38:24 UTC
Hi,

I use postgres sql. Here the log.

Starting Akonadi Server... 
   done. 
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
search paths:  ("/home/bastien/bin", "/usr/local/bin", "/usr/bin", "/bin", "/usr/local/games", "/usr/games", "/usr/sbin", "/usr/local/sbin", "/usr/lib/postgresql/8.4/bin", "/usr/lib/postgresql/9.0/bin", "/usr/lib/postgresql/9.1/bin", "/usr/lib/postgresql/9.2/bin", "/usr/lib/postgresql/9.3/bin") 
Found a postmaster.pid pidfile, checking whether the server is still running... 
PostgreSQL for Akonadi is already running, trying to connect to it. 
Database "akonadi" opened using driver "QPSQL" 
DbInitializer::run() 
checking table  "SchemaVersionTable" 
checking table  "ResourceTable" 
checking table  "CollectionTable" 
checking table  "MimeTypeTable" 
checking table  "PimItemTable" 
checking table  "FlagTable" 
checking table  "PartTypeTable" 
checking table  "PartTable" 
checking table  "CollectionAttributeTable" 
checking table  "TagTypeTable" 
checking table  "TagTable" 
checking table  "TagAttributeTable" 
checking table  "TagRemoteIdResourceRelationTable" 
checking table  "PimItemFlagRelation" 
checking table  "PimItemTagRelation" 
checking table  "CollectionMimeTypeRelation" 
checking table  "CollectionPimItemRelation" 
DbInitializer::run() done 
skipping update 2 
skipping update 3 
skipping update 4 
skipping update 8 
skipping update 10 
skipping update 12 
skipping update 13 
skipping update 14 
skipping update 15 
skipping update 16 
skipping update 17 
skipping update 18 
skipping update 19 
skipping update 20 
skipping update 21 
skipping update 22 
skipping update 23 
skipping update 24 
skipping update 25 
skipping update 26 
skipping update 28 
Indexes successfully created 
DataStore::unhideAllPimItems() 
Search loop is waiting, will wake again in -1 ms 
Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
Database "akonadi" opened using driver "QPSQL" 
Database "akonadi" opened using driver "QPSQL" 
Database "akonadi" opened using driver "QPSQL" 
Database "akonadi" opened using driver "QPSQL" 
search paths:  ("/home/bastien/.kde/lib/kde4/plugins/", "/usr/lib/kde4/plugins/", "/usr/lib/x86_64-linux-gnu/qt4/plugins", "/usr/bin", "/usr/lib/kde4/plugins", "/home/bastien/.kde/lib/kde4/", "/usr/lib/kde4/") 
SEARCH MANAGER: searching in  "/home/bastien/.kde/lib/kde4/plugins//akonadi" : () 
SEARCH MANAGER: searching in  "/usr/lib/kde4/plugins//akonadi" : () 
SEARCH MANAGER: searching in  "/usr/lib/x86_64-linux-gnu/qt4/plugins/akonadi" : () 
SEARCH MANAGER: searching in  "/usr/bin/akonadi" : () 
SEARCH MANAGER: searching in  "/usr/lib/kde4/plugins/akonadi" : () 
SEARCH MANAGER: searching in  "/home/bastien/.kde/lib/kde4//akonadi" : () 
SEARCH MANAGER: searching in  "/usr/lib/kde4//akonadi" : () 
PLUGINS:  "/usr/share/akonadi/agents" 
PLUGINS:  ("akonadinepomukfeederagent.desktop", "akonotesresource.desktop", "archivemailagent.desktop", "birthdaysresource.desktop", "contactsresource.desktop", "davgroupwareresource.desktop", "folderarchiveagent.desktop", "googlecalendarresource.desktop", "googlecontactsresource.desktop", "icaldirresource.desktop", "icalresource.desktop", "imapresource.desktop", "invitationsagent.desktop", "kabcresource.desktop", "kalarmdirresource.desktop", "kalarmresource.desktop", "kcalresource.desktop", "kdeaccountsresource.desktop", "kolabproxyresource.desktop", "localbookmarksresource.desktop", "maildirresource.desktop", "maildispatcheragent.desktop", "mailfilteragent.desktop", "mboxresource.desktop", "migrationagent.desktop", "mixedmaildirresource.desktop", "mtdummyresource.desktop", "newmailnotifieragent.desktop", "nntpresource.desktop", "notesagent.desktop", "notesresource.desktop", "openxchangeresource.desktop", "pop3resource.desktop", "sendlateragent.desktop", "vcarddirresource.desktop", "vcardresource.desktop") 
search paths:  ("/home/bastien/bin", "/usr/local/bin", "/usr/bin", "/bin", "/usr/local/games", "/usr/games") 
Executable "akonadi_nepomuk_feeder" for agent "akonadi_nepomuk_feeder" could not be found!
PLUGINS inserting:  "akonadi_akonotes_resource" 0 ("Resource", "Notes") 
PLUGINS inserting:  "akonadi_archivemail_agent" 0 ("Unique", "Autostart") 
PLUGINS inserting:  "akonadi_birthdays_resource" 0 ("Resource", "Unique") 
PLUGINS inserting:  "akonadi_contacts_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_davgroupware_resource" 0 ("Resource", "FreeBusyProvider") 
Executable "akonadi_folderarchive_agent" for agent "akonadi_folderarchive_agent" could not be found!
PLUGINS inserting:  "akonadi_googlecalendar_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_googlecontacts_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_icaldir_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_ical_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_imap_resource" 3 ("Resource") 
PLUGINS inserting:  "akonadi_invitations_agent" 0 ("NoConfig") 
PLUGINS inserting:  "akonadi_kabc_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_kalarm_dir_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_kalarm_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_kcal_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_kdeaccounts_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_kolabproxy_resource" 0 ("Resource", "Unique") 
PLUGINS inserting:  "akonadi_localbookmarks_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_maildir_resource" 1 ("Resource") 
PLUGINS inserting:  "akonadi_maildispatcher_agent" 0 ("Unique", "Autostart") 
PLUGINS inserting:  "akonadi_mailfilter_agent" 0 ("Unique", "Autostart", "NoConfig") 
PLUGINS inserting:  "akonadi_mbox_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_migration_agent" 0 ("Unique", "Autostart") 
PLUGINS inserting:  "akonadi_mixedmaildir_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_mailtransport_dummy_resource" 0 ("Resource", "MailTransport") 
PLUGINS inserting:  "akonadi_newmailnotifier_agent" 0 ("Unique", "Autostart") 
PLUGINS inserting:  "akonadi_nntp_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_notes_agent" 0 ("Unique", "Autostart") 
PLUGINS inserting:  "akonadi_notes_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_openxchange_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_pop3_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_sendlater_agent" 0 ("Unique", "Autostart") 
PLUGINS inserting:  "akonadi_vcarddir_resource" 0 ("Resource") 
PLUGINS inserting:  "akonadi_vcard_resource" 0 ("Resource") 
void AgentManager::load() Reference to unknown agent type "akonadi_folderarchive_agent" in agentsrc
void AgentManager::load() Reference to unknown agent type "akonadi_nepomuk_feeder" in agentsrc
Akonadi server is now operational. 
Database "akonadi" opened using driver "QPSQL" 
Database "akonadi" opened using driver "QPSQL" 
Database "akonadi" opened using driver "QPSQL" 
Database "akonadi" opened using driver "QPSQL" 
Database "akonadi" opened using driver "QPSQL" 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "korgac_3531_xcHlGu" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "korgac_3531_xcHlGu" true false 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "plasma-desktop_3001_fTjLS8" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "plasma-desktop_3001_fTjLS8" true false 
search paths:  ("/home/bastien/.kde/lib/kde4/plugins/", "/usr/lib/kde4/plugins/", "/usr/lib/x86_64-linux-gnu/qt4/plugins", "/usr/bin", "/usr/lib/kde4/plugins", "/home/bastien/.kde/lib/kde4/", "/usr/lib/kde4/") 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "AkonadiAgentServer_18098_ISytTk" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "AkonadiAgentServer_18098_ISytTk" true false 
Database "akonadi" opened using driver "QPSQL" 
Agent instance created in separate process. 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_newmailnotifier_agent_18102_gX5GEj" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_newmailnotifier_agent_18102_gX5GEj" true false 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_archivemail_agent_18094_bLh8z1" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_archivemail_agent_18094_bLh8z1" true false 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_migration_agent_18101_jlwiJy" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_migration_agent_18101_jlwiJy" true false 
Database "akonadi" opened using driver "QPSQL" 
Database "akonadi" opened using driver "QPSQL" 
Database "akonadi" opened using driver "QPSQL" 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_sendlater_agent_18104_8xVWcP" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_sendlater_agent_18104_8xVWcP" true false 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_mailfilter_agent_18100_iDVgQ1" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_mailfilter_agent_18100_iDVgQ1" true false 
Database "akonadi" opened using driver "QPSQL" 
Database "akonadi" opened using driver "QPSQL" 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_notes_agent_18103_wy6cVl" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_notes_agent_18103_wy6cVl" true false 
Database "akonadi" opened using driver "QPSQL" 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_imap_resource_1_18096_A6NkT5" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_imap_resource_1_18096_A6NkT5" true false 
Database "akonadi" opened using driver "QPSQL" 
Database "akonadi" opened using driver "QPSQL" 
Database "akonadi" opened using driver "QPSQL" 
Database "akonadi" opened using driver "QPSQL" 
Database "akonadi" opened using driver "QPSQL" 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_imap_resource_2_18097_htLtOR" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_imap_resource_2_18097_htLtOR" true false 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_imap_resource_0_18095_nhGtVw" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_imap_resource_0_18095_nhGtVw" true false 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_maildispatcher_agent_18099_MM7B27" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_maildispatcher_agent_18099_MM7B27" true false 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_notes_agent_18103_g1zTIT" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_notes_agent_18103_g1zTIT" true false 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_maildispatcher_agent_18099_eRH9a9" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_maildispatcher_agent_18099_eRH9a9" true false 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_maildispatcher_agent_18099_U2QRrU" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_maildispatcher_agent_18099_U2QRrU" true false 
 list is empty 
Database "akonadi" opened using driver "QPSQL" 
Database "akonadi" opened using driver "QPSQL" 
Database "akonadi" opened using driver "QPSQL" 
SearchManager::registerInstance( "akonadi_imap_resource_2" ) 
Registering search instance  "akonadi_imap_resource_2" 
SearchManager::registerInstance( "akonadi_imap_resource_1" ) 
Registering search instance  "akonadi_imap_resource_1" 
SearchManager::registerInstance( "akonadi_imap_resource_0" ) 
Registering search instance  "akonadi_imap_resource_0" 
Hspell: can't open /usr/share/hspell/hebrew.wgz.sizes.
Hspell: can't open /usr/share/hspell/hebrew.wgz.sizes.
Hspell: can't open /usr/share/hspell/hebrew.wgz.sizes.
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_mailfilter_agent_18100_f6l1Jh" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_mailfilter_agent_18100_f6l1Jh" true false 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_archivemail_agent_18094_dnslAt" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_archivemail_agent_18094_dnslAt" true false 
Database "akonadi" opened using driver "QPSQL" 
Database "akonadi" opened using driver "QPSQL" 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_mailfilter_agent_18100_eyiYhK" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_mailfilter_agent_18100_eyiYhK" true false 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_archivemail_agent_18094_JxtmLY" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_archivemail_agent_18094_JxtmLY" true false 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV2(const QString&, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_mailfilter_agent_18100_ZA0p93" true 
QDBusObjectPath Akonadi::Server::NotificationManager::subscribeV3(const QString&, bool, bool) Akonadi::Server::NotificationManager(0xd34140) "akonadi_mailfilter_agent_18100_ZA0p93" true false 
 list is empty 
 list is empty 
akonadi_imap_resource_1(18096)/kdepimlibs (kimap) KIMAP::LoginJob::connectionLost: Connection to server lost  3 
akonadi_imap_resource_0(18095)/kdepimlibs (kimap) KIMAP::LoginJob::connectionLost: Connection to server lost  3 
akonadi_imap_resource_0(18095)/kdepimlibs (kimap) KIMAP::LoginJob::connectionLost: Connection to server lost  3 
akonadi_imap_resource_1(18096)/kdepimlibs (kimap) KIMAP::LoginJob::connectionLost: Connection to server lost  3 
 list is empty 
ProcessControl: Application akonadiserver stopped unexpectedly ( "Process crashed" )
Application 'akonadiserver' crashed! 1 restarts left.
akonadi_imap_resource_0(18095)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket: Remote closed" 
akonadi_notes_agent(18103)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket: Remote closed" 
akonadi_imap_resource_2(18097)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket: Remote closed" 
akonadi_maildispatcher_agent(18099)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket: Remote closed" 
akonadi_migration_agent(18101)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket: Remote closed" 
akonadi_imap_resource_1(18096)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket: Remote closed" 
akonadi_newmailnotifier_agent(18102)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket: Remote closed" 
akonadi_imap_resource_2(18097)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket: Remote closed" 
akonadi_archivemail_agent(18094)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket: Remote closed" 
akonadi_archivemail_agent(18094)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket: Remote closed" 
akonadi_imap_resource_0(18095)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket: Remote closed" 
AkonadiAgentServer(18098)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket: Remote closed" 
akonadi_sendlater_agent(18104)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket: Remote closed" 
akonadi_mailfilter_agent(18100)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket: Remote closed" 
akonadi_notes_agent(18103)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket: Remote closed" 
akonadi_mailfilter_agent(18100)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket: Remote closed" 
akonadi_imap_resource_1(18096)/libakonadi Akonadi::SessionPrivate::socketError: Socket error occurred: "QLocalSocket: Remote closed" 
ProcessControl: Application akonadiserver stopped unexpectedly ( "Process crashed" )
Application 'akonadiserver' crashed! 0 restarts left.
search paths:  ("/home/bastien/bin", "/usr/local/bin", "/usr/bin", "/bin", "/usr/local/games", "/usr/games", "/usr/sbin", "/usr/local/sbin", "/usr/lib/postgresql/8.4/bin", "/usr/lib/postgresql/9.0/bin", "/usr/lib/postgresql/9.1/bin", "/usr/lib/postgresql/9.2/bin", "/usr/lib/postgresql/9.3/bin") 
Found a postmaster.pid pidfile, checking whether the server is still running... 
PostgreSQL for Akonadi is already running, trying to connect to it. 
ProcessControl: Application akonadiserver stopped unexpectedly ( "Process crashed" )
Application 'akonadiserver' crashed too often. Giving up!
ProcessControl: Application /usr/bin/akonadi_sendlater_agent stopped unexpectedly ( "Process crashed" )
Application '/usr/bin/akonadi_sendlater_agent' crashed. No restart!
ProcessControl: Application /usr/bin/akonadi_maildispatcher_agent stopped unexpectedly ( "Process crashed" )
Application '/usr/bin/akonadi_maildispatcher_agent' crashed. No restart!
Application '/usr/bin/akonadi_imap_resource' exited normally...
Application '/usr/bin/akonadi_agent_launcher' exited normally...
ProcessControl: Application /usr/bin/akonadi_imap_resource stopped unexpectedly ( "Process crashed" )
Application '/usr/bin/akonadi_imap_resource' crashed. No restart!
Application '/usr/bin/akonadi_mailfilter_agent' exited normally...
Application '/usr/bin/akonadi_archivemail_agent' exited normally...
Application '/usr/bin/akonadi_imap_resource' exited normally...
Application '/usr/bin/akonadi_migration_agent' exited normally...
Application '/usr/bin/akonadi_newmailnotifier_agent' exited normally...
Application '/usr/bin/akonadi_notes_agent' exited normally...
Comment 3 Denis Kurz 2016-09-24 20:38:14 UTC
This bug has only been reported for versions older than KDEPIM 4.14 (at most akonadi-1.3). Can anyone tell if this bug still present?

If noone confirms this bug for a recent version of akonadi (part of KDE Applications 15.08 or later), it gets closed in about three months.
Comment 4 Denis Kurz 2017-01-07 22:12:07 UTC
Just as announced in my last comment, I close this bug. If you encounter it again in a recent version (at least 5.0 aka 15.08), please open a new one unless it already exists. Thank you for all your input.